colossalai.fx.passes
====================

.. automodule:: colossalai.fx.passes
   :members:


.. toctree::
   :maxdepth: 2

   colossalai.fx.passes.adding_split_node_pass
   colossalai.fx.passes.meta_info_prop
   colossalai.fx.passes.shard_1d_pass
   colossalai.fx.passes.split_module
   colossalai.fx.passes.utils
